/* Class = "NSButtonCell"; title = "Add desktops"; ObjectID = "87"; */
"87.title" = "增加桌面";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "230"; */
"230.title" = "名稱";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "238"; */
"238.title" = "好";

/* Class = "NSTextFieldCell"; title = "Hotkey for position"; ObjectID = "248"; */
"248.title" = "位置熱鍵";

/* Class = "NSTextFieldCell"; title = "For this grid"; ObjectID = "212"; */
"212.title" = "對於當前佈局:";

/* Class = "NSTextFieldCell"; title = "Rows:"; ObjectID = "CLk-6s-5jY"; */
"CLk-6s-5jY.title" = "行:";

/* Class = "NSTextFieldCell"; title = "Columns:"; ObjectID = "axE-xZ-1cb"; */
"axE-xZ-1cb.title" = "列:";

/* Class = "NSTextFieldCell"; title = "Select display"; ObjectID = "fTV-pS-FR3"; */
"fTV-pS-FR3.title" = "顯示器";

/* Class = "NSButtonCell"; title = "Sync grids (keep screens on the same space number)"; ObjectID = "Qon-GY-2Hv"; */
"Qon-GY-2Hv.title" = "Sync grids (keep screens on the same space number)";

